html,body{
    width: 100%;
    min-width: 1200px;
    padding: 0;
    margin: 0;
    overflow-x: hidden;
    overflow-y: auto;
}
img{
    width: 100%;
    height: 100%;
}
p{
    padding: 0;
    margin: 0;
}
ul{
    margin: 0;
    padding: 0;
}
li{
    list-style-type: none;
}
a{
    cursor: pointer;
}
button{
    border: none;
    outline: none;
    cursor: pointer;
    padding: 0;
    margin: 0;
}
.header{
    width: 100%;
    height: 820px;
    background: url('../img/banner.png') no-repeat center;
    background-size: 100% 100%;
}

.header .menu_top{
    width: 1200px;
    height: 86px;
    float: left;
    padding: 0 calc((100% - 1200px)/2); 
    border-bottom: 1px solid rgba(255,255,255,0.5);
}

.header .logo{
    width:191px;
    height:21px;
    float: left;
    margin: 35px 0;
    background: url('../img/logo_cloud.png') no-repeat ;
}

.header .logo img{
    width:191px\9;
    height:21px\9;
}
.fix_top{
    position: fixed!important;
    top: 0;
    left: 0;
    z-index: 99;
}
.mid-header{
    width: 1000px;
    height:50px;
    padding: 0 calc((100% - 1000px)/2);
    background: #0081CC;
    position: static;
    z-index: 99;
}
.mid-header .tab{
    width: calc(100%/7);
    height: 100%;
    float: left;
    line-height: 50px;
    text-align: center;
    font-size:18px;
    font-family:"SimSun";
    font-weight:400;
    color:rgba(255,255,255,1);
    cursor: pointer;
}
.menu_top .right_box{
    width: 425px;
    height: 100%;
    float: right;
}
.menu_top .server_phone{
    width: 200px;
    height: auto;
    float: right;
    position: relative;
    top: 50%;
    transform: translate(0, -50%);
}

.menu_top .server_phone .phone_logo{
    width: 34px;
    height: 34px;
    float: left;
}

.menu_top .server_phone .phone_num{
    font-size:22px;
    font-family:"SimHei";
    font-weight:400;
    color:rgba(255,255,255,1);
    float: left;
    margin-left: 10px;
}

.menu_top .com_txt{
    width:150px;
    height: 100%;
    float: right;
    font-size:20px;
    font-family:"SimSun";
    font-weight:400;
    color:rgba(255,255,255,1);
    padding-right: 74px;
    line-height: 91px;
}

.menu_top .com_txt a{
    color: #fff;
}

.com_txt:hover a{
   color:#fff!important;
}

.header .menu_bot{
    width: 1200px;
    height: calc(100% - 86px);
    float: left;
    margin: 0 calc((100% - 1200px)/2);
    transition: all 0.6s;
}

.menu_bot .left_contain{
    width: 60%;
    height: auto;
    float: left;
    margin-top: 108px;
}

.menu_bot .left_contain .fir_txt{
    width:100%;
    height: auto;
    font-size:42px;
    font-family:"SimSun";
    font-weight:bold;
    color:rgba(255,255,255,1);
    line-height:70px;
    margin-bottom: 61px;
}

.menu_bot .left_contain .sub_txt{
    width:100%;
    height:auto;
    font-size:18px;
    font-family:"SimSun";
    font-weight:400;
    color:rgba(255,255,255,1);
    line-height:50px;
}
.left_contain .sub_txt p{
    color: inherit;
}
.left_contain .sub_txt i{
    float: left;
    margin-right: 12px;
}

.menu_bot .right_contain{
    width: auto;
    height: 100%;
    float: right;
}

.menu_bot .operation{
    width: 349px;
    height: 449px;
    padding-bottom: 20px;
    background: url('../img/border-bg.png') no-repeat center transparent;
    background-size: 100% 100%;
    margin: 108px 0 0 0;
}

.menu_bot .operation .select-box {
    width: 283px;
    height: 42px;
    float: left;
    border: 1px solid rgba(0, 129, 204, 1);
    outline: none;
    text-indent: 10px;
    position: relative;
    left: 50%;
    transform: translate(-50%, 0);
    margin-bottom: 18px;
    line-height: 44px;
    background: transparent;
    color: #ababab;
    font-size: 15px;
    padding-left: 19px;
}

.menu_bot .operation .select-box option {
    width: 249px;
    height: 35px;
    border: none;
    outline: none;
    text-indent: 10px;
    color: #000;
    font-size: 15px;
}

.menu_bot .operation .tbox{
    width:auto;
    height:auto;
    float: left;
    font-size:22px;
    text-align: center;
    font-family:"SimSun";
    font-weight:400;
    color:rgba(255,255,255,1);
    margin: 30px 0 21px 0;
    position: relative;
    left: 50%;
    transform: translate(-50%,0);
}

.menu_bot .operation .input-box{
    width:283px;
    height:42px;
    float: left;
    border:1px solid rgba(0,129,204,1);
    outline: none;
    text-indent: 10px;
    position: relative;
    left: 50%;
    transform: translate(-50%,0);
    margin-bottom: 18px;
    line-height: 44px;
}

.menu_bot .operation span{
    color: #AACE37;
    width: 16px;
    height: 16px;
    text-align: center;
    line-height: 16px;
    font-size:16px;
    font-family:"SimSun";
    font-weight:400;
}

.menu_bot .operation input{
    width:249px;
    height:35px;
    border:none;
    outline: none;
    background: transparent;
    text-indent: 10px;
    color: #fff;
    font-size: 15px;
}

.menu_bot .operation button{
    width:283px;
    height:42px;
    float: left;
    background:rgba(0,129,204,1);
    color: #fff;
    font-size:16px;
    font-family:"SimSun";
    font-weight:400;
    line-height: 42px;
    text-align: center;
    outline: none;
    border: 0;
    margin: 0 calc((100% - 283px)/2);
}
.bot-bottom:hover{
    background:rgba(25,203,129,1);
    cursor: pointer;
}

.menu_bot .tip_box{
    width: 317px;
    height: 50px;
    font-size: 13px;
    font-family: "SimSun";
    font-weight: 400;
    color: rgba(171,171,171,1);
    text-align: center;
    line-height:23px;
    margin: 21px calc((100% - 317px)/2) 0;
}

.second_mod{
    width: 1200px;
    height: 745px;
    margin: auto;
}
.second_mod .title{
    width: 100%;
    float: left;
    text-align: center;
    font-size:36px;
    font-family:"SimSun";
    font-weight:400;
    color:rgba(51,51,51,1);
    margin: 75px 0 28px 0;
}
.second_mod .sub_title{
    width: 100%;
    float: left;
    text-align: center;
    font-size:14px;
    font-family:"SimSun";
    color:rgba(51,51,51,1);
    margin-bottom: 87px;
}
.second_mod .bot_box{
    width: 100%;
    height: auto;
    float: left;
}
.second_mod .sign_box{
    width: calc(100%/6);
    float: left;
    margin-bottom: 63px;
}
.sign_box .logo{
    height: 59px;
    margin-bottom: 18px;
}
.sign_box .logo img{
    max-width: 68px;
    width: auto;
    height: auto;
    max-height: 59px;
    position: relative;
    left: 50%;
    top: 50%;
    transform: translate(-50%,-50%);
}
.sign_box .txt{
    width: 100%;
    text-align: center;
    font-size:16px;
    font-family:"SimSun";
    font-weight:400;
    color:rgba(51,51,51,1);
}
.bot-bottom{
    width:300px;
    height:50px;
    border:1px solid rgba(119,119,119,1);
    background: transparent;
    margin: 16px calc((100% - 300px)/2) 0;
    padding: 0;
}
.bot-bottom a{
    display: block;
    width: 100%;
    height: 100%;
    font-size:16px;
    font-family:"SimSun";
    font-weight:400;
    color:rgba(0,0,0,1);
    background: transparent;
    line-height: 50px;
}
.bot-bottom:hover a{
    color: #fff!important;
    border: none;
    cursor: pointer;
    background:rgba(25,203,129,1);
}
.bot-bottom:hover{
    border: 0;
}
.second_mod .txt-box{
    width: 281px;
    height: 38px;
    font-size: 14px;
    font-family: "SimSun";
    font-weight: 400;
    color: rgba(51,51,51,1);
    line-height: 24px;
    text-align: right;
}

.second_mod .rtxt-box{
    width: 275px;
    height: 38px;
    font-size: 14px;
    font-family: "SimSun";
    font-weight: 400;
    color: rgba(51,51,51,1);
    line-height: 24px;
    text-align: left;
}

.second_mod .le_txt_1{
    position: relative;
    left: 8%;
}

.second_mod .le_txt_2{
    margin-top: 90px;
    position: relative;
    left: 1%;
}

.second_mod .le_txt_3{
    margin-top: 90px;
    position: relative;
    left: 1%;
}

.second_mod .txt-box span{
    display:block;

    display:block\9;
}

.second_mod .rtxt-box span{
    display: block;

    display: block\9;
}

.second_mod .le_txt_4{
    margin-top: 80px;
    position: relative;
    left: 7%;    
}

.second_mod .rg_txt_1{
    position: relative;
    top: -422px;
    left: 70%;
}

.second_mod .rg_txt_2{
    margin-top: 100px;
    position: relative;
    top: -411px;
    left: 76%;
}

.second_mod .rg_txt_3{
    margin-top: 90px;
    position: relative;
    top: -422px;
    left: 76%;
}

.second_mod .rg_txt_4{
    margin-top: 80px;
    position: relative;
    top: -422px;
    left: 71%;
}
.th_mod{
    width:1200px;
    margin: auto;
    height:733px;
    background-size: 100% 100%;
    background: #FCFCFC;
    padding: 0 calc((100% - 1200px)/2);
}
.show-icon{
    width: 562px;
    height: 437px;
    margin-top: 166px;
}
.detail-list{
    max-width: 525px;
}
.detail-list .list{
    margin-bottom: 38px;
}
.detail-list .title{
    width: 100%;
    font-size:34px;
    font-family:"SimSun";
    font-weight:400;
    color:rgba(0,129,204,1);
    margin-bottom: 24px;
    margin-top: 150px;
    float: left;
}
.detail-list li{
    list-style: none;
    font-size:22px;
    font-family:"SimSun";
    font-weight:400;
    color:rgba(51,51,51,1);
    line-height:40px;
}
.detail-list li span{
    width:7px;
    height:7px;
    float: left;
    margin: 17px 17px 0 0;
    background:rgba(0,129,204,1);
    border-radius:50%;
}
.consult-btn{
    width:124px;
    height:36px;
    background:rgba(0,129,204,1);
    border-radius:10px;
    font-size:20px;
    font-family:"SimSun";
    font-weight:400;
    color:rgba(255,255,255,1);
    line-height:36px;
    margin-right: 48px;
}
.consult-btn a{
    color:rgba(255,255,255,1);
}
.consult-btn a:hover{
    background: transparent;
    color: #FFFFFF;
}
.known-btn{
    background:transparent;
    border-radius:10px;
}
.known-btn a{
    font-size:20px;
    font-family:"SimSun";
    font-weight:400;
    color:#0081CC;
    line-height:36px;
}
.th_mod .detail-list{
    float: left;
}
.th_mod .show-icon{
    float: right;
}
.four_mod .detail-list{
    float: left;
}
.four_mod .show-icon{
    float: left;
    margin-right: 110px;
}
.five_mod .detail-list{
    float: left;
}
.five_mod .show-icon{
    float: right;
}
.sev_mod .detail-list{
    float: left;
}
.eg_mod .detail-list{
    float: left;
}
.eg_mod .show-icon{
    float: right;
}
.sev_mod .show-icon{
    float: left;
    margin-right: 110px;
}
.th_mod .head{
    width: 1200px;
    margin: auto;
    height: 200px;
}

.th_mod .head p{
    font-size:36px;
    font-family:"SimSun";
    font-weight:400;
    color:rgba(51,51,51,1);
    padding: 0;
    margin: 0;
}

.th_mod .head .sub{
    font-size:14px;
    font-family:"SimSun";
    font-weight:400;
    color:rgba(51,51,51,1);
}
.th_mod .container{
    width: 1200px;
    margin: auto;
    margin-top: 30px;
}

.th_mod .container .tabBox{
    width:216px;
    height:242px;
    background:rgba(255,255,255,1);
    box-shadow:0px 3px 7px 0px rgba(0, 0, 0, 0.2);
}

.th_mod .container .tabBox .box-logo{
    width:48px;
    height:48px;
    margin-top: 37px;

    margin:37px auto 0\9;
}

.th_mod .container .tabBox p{
    font-size:18px;
    font-family:"SimSun";
    font-weight:400;
    color:rgba(51,51,51,1);
    margin-top: 15px;

    text-align: center\9;
}

.th_mod .container .tabBox span{
    width: 140px;
    height: 62px;
    text-align: center;
    display: block;
    font-size:14px;
    font-family:"SimSun";
    font-weight:400;
    color:rgba(119,119,119,1);
    line-height: 1.8;
    margin-top: 10px;

    text-align: center\9;
	width:140px\9;
	margin:0 40px\9;
}

.th_mod .th_button{
    width: 300px;
    height: 150px;
    margin: auto;
    line-height: 158px;
    margin-top: 600px\9;
}

.th_mod .th_button .button{
    width:300px;
    height:50px;
    border:1px solid rgba(119,119,119,1);
    background: transparent;
    line-height: 50px;
    text-align: center;
    font-size:16px;
    font-family:"SimSun";
    font-weight:400;
    color:rgba(0,0,0,1);
    outline: none;
    margin-top: 50px;
}

.th_mod .th_button a{
    width:300px;
    height:50px;
    background: transparent;
    line-height: 50px;
    text-align: center;
    font-size: 16px;
    font-family: "SimSun";
    font-weight: 400;
    color: rgba(0,0,0,1);
    outline: none;
    cursor: pointer;
    display: block;
    color:#000;
}

.th_mod .th_button .button:hover{
    background:rgba(25,203,129,1);
    color: #fff;
    border: 0;
    cursor: pointer;
}

.th_mod .th_button .button:hover a{
    background:rgba(25,203,129,1);
    color: #fff;
    border: 0;
    cursor: pointer;
}
.four_mod{
    width: 1200px;
    height: 733px;
    margin: auto;
}

.four_mod .head{
    width: 1200px;
    margin: auto;
    font-size:36px;
    font-family:"SimSun";
    font-weight:400;
    color:rgba(51,51,51,1);
    text-align: center;
    margin-top: 151px;
}

.four_mod .box{
    width: 322px;
    height:40px;
    line-height: 40px;
}

.four_mod .box p{
    font-size: 24px;
    color: #333;
    font-family:"SimSun";
    font-weight:400;
    float: left;
    padding: 0;
    margin: 0;
}

.four_mod .box span{
    font-size: 36px;
    color: #39A5E6;
    font-family:"SimSun";
    font-weight:400;
    float: left;
}

.four_mod .le-box-1{
    position: relative;
    left: 26%;
    top: 7%;
}

.four_mod .le-box-2{
    position: relative;
    left: 8%;
    top: 14%;
}

.four_mod .le-box-3{
    position: relative;
    left: 9%;
    top: 30%;
}

.four_mod .rg-box-1{
    position: relative;
    left: 70%;
    top: 9%;
}

.four_mod .rg-box-2{
    position: relative;
    left: 70%;
    top: 24%;
}

.four_mod .rg-box-3{
    position: relative;
    left: 55%;
    top: 32%;
}

.four_mod .banner-mod{
    width: 1200px;
    height:270px;
    margin: auto;
    margin-top: 556px;
}

.four_mod .banner-mod .tab-box{
    width:300px;
    height:270px;
    float: left;
}

.four_mod .banner-mod .tab_1{
    background: url(../img/solution1.jpg) no-repeat center;
    background-size: 100% 100%;
}

.four_mod .banner-mod .tab-box:hover{
    cursor: pointer;
    background:rgba(0,128,204,0.95);
}

.four_mod .banner-mod .tab_2{
    background: url(../img/solution2.jpg) no-repeat center;
    background-size: 100% 100%;
}

.four_mod .banner-mod .tab_3{
    background: url(../img/solution3.jpg) no-repeat center;
    background-size: 100% 100%;
}

.four_mod .banner-mod .tab_4{
    background: url(../img/solution4.jpg) no-repeat center;
    background-size: 100% 100%;
}

.four_mod .banner-mod .tab-box span{
	
    width: 100%;
    text-align: center;
    font-size:24px;
    font-family:"SimSun";
    font-weight:400;
    color:rgba(255,255,255,1);
	display:block\9;
text-align:center\9;
	position:relative\9;
	top:45%\9;
	
	
}

.four_mod .banner-mod .tab-box .sub_page{
    width: 300px;
    height: 270px;
    background: rgba(0,128,204,0.95);
    color: #fff;
}

.four_mod .banner-mod .tab-box .sub_page .head{
    width: 100%;
    height: 40px;
    font-size: 18px;
    font-family: "SimSun";
    font-weight: 400;
    color: rgba(255,255,255,1);
    margin: 0;
    margin-top: 49px;

    margin-left: 25%\9;
}

.four_mod .banner-mod .tab-box .sub_page .content{
    width:244px;
    height:163px;
    font-size:14px;
    font-family:"SimSun";
    font-weight:400;
    color:rgba(255,255,255,1);
    line-height: 1.5;
    margin: calc((100% - 163px)/2);
    margin-left: 11%\9;
}

.four_mod .four-btn{
    width:300px;
    height:50px;
    margin: auto;
    border:1px solid rgba(119,119,119,1);
    font-size:16px;
    font-family:"SimSun";
    font-weight:400;
    color:rgba(0,0,0,1);
    text-align: center;
    line-height: 50px;
    margin-top: 70px;
}

.four_mod .four-btn a{
    display: block;
    width:300px;
    height:50px;
    margin: auto;
    font-size:16px;
    font-family:"SimSun";
    font-weight:400;
    color:#000;
    text-align: center;
    line-height: 50px;
}

.four_mod .four-btn:hover a{
    color: #fff!important;
    border: none;
    cursor: pointer;
}

.four_mod .four-btn:hover{
    background:rgba(25,203,129,1);
    color: #fff;
    border: none;
    cursor: pointer;
}

.five_mod{
    width:1200px;
    height:733px;
    padding: 0 calc((100% - 1200px)/2);
    background:rgba(252,252,252,1);
}

.five_mod .head{
    width: 492px;
    height: 41px;
    font-size: 36px;
    margin: auto;
    font-family: "SimSun";
    font-weight: 400;
    color: rgba(255,255,255,1);
    padding-top: 80px;
}

.five_mod .contain{
    width: 1200px;
    margin: auto;
    margin-top: 50px;
}

.five_mod .contain .box{
    width: 1200px;
    height:69px;
    padding-bottom: 23px;
}

.five_mod .contain .box .logo{
    width:60px;
    height:69px;
	float:left\9;
}

.five_mod .contain .box .text-info{
    width:70%;
    height:69px;
    padding-left: 30px;
}

.five_mod .contain .box .text-info .h_1{
    font-size:18px;
    font-family:"SimSun";
    font-weight:400;
    color:rgba(255,255,255,1);
}

.five_mod .contain .box .text-info .c_1{
    font-size:14px;
    font-family:"SimSun";
    font-weight:400;
    color:rgba(255,255,255,1);
}

.six_mod{
    width: 1200px;
    height: 813px;
    padding: 0 calc((100% - 1200px)/2);
    text-align: center;
    background:rgba(252,252,252,1);
}

.six_mod .fri{
    width: 492px;
    height: 41px;
    font-size: 36px;
    margin: auto;
    font-family: "SimSun";
    font-weight: 400;
    color: #333333;
    padding-top: 91px;
    text-align: center;
}

.six_mod .sec{
    width:400px;
    height:auto;
    margin: auto;
    font-size:24px;
    font-family:"SimSun";
    font-weight:400;
    color:rgba(51,51,51,1);
    margin-top: 23px;
}

.six_mod .thr{
    width:500px;
    height:auto;
    margin: auto;
    font-size:14px;
    font-family:"SimSun";
    font-weight:400;
    color:rgba(51,51,51,1);
    margin-top: 24px;
}

.six_mod .six-tab-box{
    width: 1200px;
    float: left;
    margin-top: 69px;
    margin-bottom: 46px;
}

.six_mod .six-tab-box .s_box{
    width: calc((100% - 55px)/6);
    height:66px;
    float: left;
    background:rgba(45,46,48,1);
    font-size:16px;
    font-family:"SimSun";
    font-weight:400;
    color:rgba(255,255,255,1);
    text-align: center;
    line-height: 66px;
    margin-right: 11px;
    cursor: pointer;
}
.six_mod .six-tab-box .s_box:nth-child(6n){
    margin-right: 0;
}
.six_mod .six-tab-box .s_box:hover{
    background:rgba(0,129,204,1);
    color: #fff;
}

.six_mod .six-tab-box .triangle{
    display: none;
    border-color: rgba(0,129,204,1) transparent transparent transparent;
    border-style: solid;
    border-width: 15px 20px 0 20px;
    height: 0;
    width: 0;
    position: relative;
    left: 42%;
    top: -1%;
}

.six_mod .supply{
    width: 1200px;
    height:279px;
    float: left;
}

.six_mod .supply .sup_logo{
    width:419px;
    height:100%;
	float:left;
}

.six_mod .supply .sup-rig{
    width:781px;
    height:100%;
	float:left;
    background:rgba(231,231,231,1);

float:left\9;
}

.six_mod .supply .sup-rig .txt_b{
    width: 100%;
    height: 197px;
    overflow: hidden;
	line-height:2;
    background: rgba(231,231,231,1);
    margin: 41px 0;
    text-overflow: ellipsis;
    display: -webkit-box;
    -webkit-line-clamp: 6;
    -webkit-box-orient: vertical;
    text-align:left;
}
.six_mod .supply .txt_b .slist{
    width: auto;
}
.six_mod .supply .slist li{
    width: 310px;
    float: left;
    margin-left: calc((100% - 620px)/3);
}
.six_mod .supply .slist li span{
    width:7px;
    height:7px;
    float: left;
    background:rgba(0,129,204,1);
    border-radius:50%;
    margin: 13px 13px 0 0;
}
.six_mod .six-btn{
    width:300px;
    height:50px;
    margin: 78px calc((100% - 300px)/2);
    float: left;
    line-height: 50px;
    border:1px solid rgba(119,119,119,1);
    font-size:16px;
    font-family:"SimSun";
    font-weight:400;
    color:rgba(0,0,0,1);
}

.six_mod .six-btn a{
    display: block;
    width:300px;
    height:50px;
    margin: auto;
    line-height: 50px;
    font-size:16px;
    font-family:"SimSun";
    font-weight:400;
    color:rgba(0,0,0,1);
}

.six_mod .six-btn:hover a{
    border: 0;
    color: #fff!important;
    cursor: pointer;
}

.six_mod .six-btn:hover{
    background:rgba(25,203,129,1);
    border: 0;
    color: #fff;
    cursor: pointer;
}

.sev_mod{
    width: 1200px;
    height:733px;
    padding: 0 calc((100% - 1200px)/2);
}

.sev_mod .head{
    width: 492px;
    height: 41px;
    font-size: 36px;
    margin: auto;
    font-family: "SimSun";
    font-weight: 400;
    color: rgba(255,255,255,1);
    padding-top: 80px;
    text-align: center;
}

.sev_mod .company-logo-box{
    width: 1200px;
    height: 200px;
    margin: auto;
}

.sev_mod .company-logo-box .box{
    width:219px;
    height:65px;
    background: #fff;

	float:left\9;
	margin: 0 20px 20px 0\9;
}

.sev_mod .six-txt-1{
    width:600px;
    height:50px;
    margin:auto;
    font-size:24px;
    font-family:"SimSun";
    font-weight:400;
    color:rgba(255,255,255,1);
    margin-top: 61px;
    line-height: 50px;
    text-align: center;
}

.sev_mod .six-txt-2{
    width:340px;
    height:40px;
    line-height: 40px;
    margin-top: 24px;
    margin:auto;
    margin-bottom: 22px;
}

.sev_mod .six-txt-2 p{
    font-size: 24px;
    color: #fff;
    margin: 0;
    font-family:"SimSun";
    font-weight:400;
    float: left;
}

.sev_mod .six-txt-2 span{
    font-size: 36px;
    color: #fff;
    margin: 0;
    font-family:"SimSun";
    font-weight:400;
    float: left;
}

.sev_mod .six-txt-btn{
    width:300px;
    height:50px;
    border:1px solid rgba(255,255,255,1);
    background:transparent;
    font-size:24px;
    font-family:"SimSun";
    font-weight:400;
    color:rgba(255,255,255,1);
    line-height: 50px;
    text-align: center;
    margin: auto;
}

.sev_mod .six-txt-btn a{
    display: block;
    width:300px;
    height:50px;
    background:transparent;
    font-size:24px;
    font-family:"SimSun";
    font-weight:400;
    color:rgba(255,255,255,1);
    line-height: 50px;
    text-align: center;
    margin: auto;
}

.sev_mod .six-txt-btn:hover a{
    color:#0081CC!important;
    cursor: pointer;
}

.sev_mod .six-txt-btn:hover{
    background: #fff;
    color:#0081CC;
    cursor: pointer;
}

.sev_mod .six-txt-3{
    width:600px;
    height:50px;
    margin: auto;
    text-align: center;
    margin-top: 35px;
    font-size:24px;
    font-family:"SimSun";
    font-weight:400;
    color:rgba(255,255,255,1);
}

.eg_mod{
    width: 1200px;
    height: 733px;
    padding: 0 calc((100% - 1200px)/2);
    background:rgba(252,252,252,1);
}

.eg_mod .head{
    width: 492px;
    height: 41px;
    font-size: 36px;
    margin: auto;
    font-family: "SimSun";
    font-weight: 400;
    color: #333;
    padding-top: 80px;
    text-align: center;
}

.eg_mod .head span{
    display: block;

    display: block\9;
}

.eg_mod .tip-txt{
    width: 600px;
    height: 50px;
    margin: auto;
    font-size: 24px;
    font-family: "SimSun";
    font-weight: 400;
    text-align: center;
    line-height: 50px;
    color: rgba(51,51,51,1);
    margin-top: 50px;
}
.eg_mod .tip-txt span{
    color: red;
}

.eg_mod .input-box{
    width: 1200px;
    margin: auto;
}

.eg_mod .input-box .in_box {
    width:560px;
    height:49px; 
}

.eg_mod .input-box .in_box input{
    width:560px;
    height:43px;
    outline: none;
    text-indent: 10px;
    border:1px solid rgba(220,220,220,1);

	float:left\9;
	
}

.eg_mod .input-box .in_box span{
    color: red;
    padding-right: 10px;
    position: relative;
    right: 16px;
    z-index: 99;
}

.eg_mod .eg-btn{
    width:300px;
    height:50px;
    background:rgba(0,129,204,1);
    font-size:24px;
    font-family:"SimSun";
    font-weight:400;
    color:rgba(255,255,255,1);
    line-height: 50px;
    text-align: center;
    margin: auto;
    margin-top: 42px;
}

.eg_mod .eg-btn:hover{
    background:rgba(57,165,230,1);
    cursor: pointer;
}
.eg_mod .content-tip{
    width:600px;
    height:50px;
    font-size:14px;
    font-family:"SimSun";
    font-weight:400;
    color:rgba(119,119,119,1);
    margin: auto;
    line-height: 50px;
    text-align: center;
    margin-top: 22px;
}
.eg_mod .code-logo{
    width:102px;
    height:102px;
    margin: auto;
    margin-top: 64px;
}
.eg_mod .code-content{
    width:210px;
    height:46px;
    font-size:16px;
    font-family:"SimSun";
    font-weight:400;
    color:rgba(0,0,0,1);
    line-height: 1.5;
    margin: auto;
    text-align: center;
    margin-top: 24px;
}
.eg_mod .code-content span{
    color: #FF0000;
}
#footer{
    width: 100%;
    height: 91px;
    background: #2D2D2D;
    color: #575757;
    text-align: center;
    line-height: 2;
    font-size: 14px;
}

#footer .top{
    padding-top:19px;
}
body {
    height: 100%;
    width: 100%;
    margin: 0;
    padding: 0;
    background: #fff;
}
.card-holder {
    width: 50px;
    position: fixed;
    width: 0px;
    overflow: visible;
    right: 0px;
    top:100px;
}

.card-holder2{
    width: 50px;
    position: fixed;
    width: 0px;
    overflow: visible;
    right: 0px;
    top: 166px;
	
}

.card-holder3{
    width: 71px;
    height: 63px;
    position: fixed;
    right: 0px;
    top: 249px;
    background: #000;
    border-radius: 5px;
}

.card-holder3:hover{
    background: #0065B0;
}

.card-holder3 .left-box{
    text-align: center;
	margin-top:8px;
}
.card-holder3 .card-content3{
    display: inline-block;
    color: #fff;
    font-family: 'Droid Sans', sans-serif;
    font-size:12px;
    font-family:"SimSun";
    font-weight:400;
    white-space: nowrap;
    text-align: center;
    padding-top: 5px;
}
.card-holder3 .show_code{
    width: 132px;
    height: 132px;
    background: rgba(0,101,176,1);
    border-radius: 4px;
    position: fixed;
    right: 84px;
    top:230px;
}

.card-holder3 .show_code img{
    width: 115px;
    height: 115px;
    margin: 8.5px;
}

.card-wrapper {
    display: inline-block;
    float: right;
    clear: both;
}

.card {
    position: relative;
    left: 158px;
    padding: 7px 32px 7px 24px;
    margin-top: 15px;
    box-shadow: 0 0 8px 0px rgba(0, 0, 0, 0.5);
    box-shadow: 8px 0 8px -8px rgba(0, 0, 0, 0.5);
    background: #fff;
    transition: all 0.3s ease-in-out 0.1s;
    border-radius: 5px;
}

.card:hover {
    position: relative;
    left: 100%;
    margin-left: -250px;
    box-shadow: 0 -8px 8px -8px rgba(0, 0, 0, 0.5),
    0 8px 8px -8px rgba(0, 0, 0, 0.5);
    transition: all 0.3s ease-in-out;
    background: #0065B0;

    transition: all 0.3s ease-in-out\9;
}

.card-content {
    display: inline-block;
    color: #fff;
    font-family: 'Droid Sans', sans-serif;
    font-size:12px;
    font-family:"SimSun";
    font-weight:400;
    white-space: nowrap;
    position: relative;
    left: -6px;
}

.bg-01 {
    background: #000;
}

.card .left-box{
    width: 60px;

}

.card .left-box a{
    outline: none;
    border:0;
}

.card .rg-box{
    width: 113px;
	position:relative\9;
	right:-50px\9;
    top:-35px\9;
    color: #fff;
}

.card .rg-box:hover{

}

.TopBox{
    width: 43px;
    height: 43px;
    position: fixed;
    right: 14px;
    top: 327px;
    overflow: hidden;
}
.across-box{
    width: 43px;
    height: 43px;
    float: left;
    border-radius: 50%;
    background: #41393A;
    position: relative;
    top:0;
    transition: all 0.3s ease-in-out 0.1s;
}

.across-box-show{
    width: 43px;
    height: 43px;
    float: left;
    border-radius: 50%;
    background: #0081CC;
    position: relative;
    top:0;
    transition: all 0.3s ease-in-out 0.1s;
}

.across-box-show img{
    width: 25px;
    height: 25px;
    margin-top: 2px;
}

.across-box a{
    width: 43px;
    height: 43px;
    border-radius: 50%;
    background: #41393A;
    position: fixed;
    right: 14px;
    top: 327px;
    border:none;
}

.TopBox:hover .across-box{
    position: relative;
    top: -43px;
    transition: all 0.3s;
}

.TopBox:hover .across-box-show{
    position: relative;
    top: -43px;
    transition: all 0.3s ease-in-out;
}

a{ text-decoration:none} 

.across-box img{
    width: 25px;
    height: 25px;
    margin-top: 2px;

    margin:4px 0 0 6px\9;
}
.mode{
    width: 1200px;
    padding:0 calc((100% - 1200px)/2) ;
}
.swiper_mod{
    height:967px;
}
.mode .title{
    width: 100%;
    font-size:36px;
    font-family:"SimSun";
    font-weight:400;  
    text-align: center;
    padding-top: 96px;
    margin-bottom: 63px;
}
.swiper_mod .title{
    color:rgba(0,129,204,1);
}
.swiper_mod .swiper-container img{
    width:818px;
    height:453px;
    position: relative;
    left: 50%;
    transform: translate(-50%, 0);
}
.swiper_mod .swiper-pagination{
    position: relative!important;
    min-height: 25px;
    float: left;
    left: 50%;
    transform: translate(-50%, 0)!important;
    margin-top: -126px;
}
.swiper_mod .swiper-pagination-switch{
    width:20px;
    height:20px;
    background:rgba(221,221,221,1);
    box-shadow:0px 5px 5px 0px rgba(0, 0, 0, 0.06);
    border-radius:50%;
    float: left;
    margin: 0 10px;
    cursor: pointer;
}
.swiper_mod .swiper-active-switch{
    width:20px;
    height:20px;
    background:rgba(255,255,255,1);
    box-shadow:0px 1px 13px 0px rgba(0, 0, 0, 0.2);
    border-radius:50%;
    float: left;
    cursor: pointer;
}
.swiper_mod .swiper-wrapper{
    height: 631px!important;
}
.swiper_mod .swiper-slide{
    height: 400px!important;
}
.swiper_mod .swiper-title{
    position: absolute;
    width: 100%;
    font-size:30px;
    font-family:"SimSun";
    font-weight:400;
    color:rgba(51,51,51,1);
    text-align: center;
    margin-top: 118px;
}
.swiper_mod .bot-bottom{
    margin: 26px calc((100% - 300px)/2) 0;
}
.swiper-button-next, .swiper-button-prev{
    position: absolute;
    top: 35%!important;
}
.movie_mod{
    width: 100%;
    height:610px;
    background: rgba(51,51,51,1);
}
.movie_mod video{
    width: 1070px;
    height: 610px;
    padding: 0 calc((100% - 1070px)/2);
}
.movie_mod .play-btn{
    width:148px;
    height:148px;
    background: url('../img/play.png') no-repeat;
    background-size: 100% 100%;
    border-radius:50%;
    position: absolute;
    left: 50%;
    transform: translate(-50%,0);
    margin-top: -421px;
    z-index: 10;
    cursor: pointer;
}
.logo_mod{
    height:auto;
    padding-bottom: 101px;
}
.logo-bannner{
    width: 100%;
    float: left;
    margin-bottom: 12px;
}
.logo-bannner .logo{
    width:219px;
    height:65px;
    float: left;
    margin-right: calc((100% - 1095px)/4);
    margin-bottom: 25px;
}
.logo-bannner .logo:nth-child(5n){
    margin-right: 0;
}
.logo_mod p{
    width: 100%;
    display: block;
    font-size:24px;
    font-family:"SimSun";
    font-weight:400;
    color:rgba(51,51,51,1);
    margin-bottom: 24px;
    text-align: center;
}
.logo_mod p:last-child{
    margin-bottom: 0;
}
.logo_mod p span{
    font-size: 36px;
}
.logo_mod .bot-bottom{
    margin: 0 calc((100% - 300px)/2) 35px;
}
.overOut{
    transform: translateY(-50px);
    opacity: 0;
}
.swiper-button-prev{
    width:38px!important;
    height:72px!important;
    background-image: url('../img/arrow1.png')!important;
    background-size: 100% 100%!important;
}
.swiper-button-next{
    width:38px!important;
    height:72px!important;
    background-image: url('../img/arrow2.png')!important;
    background-size: 100% 100%!important;
}